/* Fix for Easy Image Caption - to be removed when fixed in source */
@media (max-width: 767px) {
	.easy_img_caption {
		width: 100% !important;
        height: auto !important;
	}
}

/* Move logo a bit right to allign with page text */
.brand-logo {
    padding-left: 15px;
}

/* Very small "Senest opdateret:" */
.article-info dd {	
	font-size: x-small;
}

/* Forgot what this is about */
.container-header .grid-child {
    padding: 0;
}
.container-header .container-nav {
    padding-bottom: 0;
  	padding-top: 0;
}
